import SuccessResponse from './SuccessResponse';

export default class Util {
	static stringCompare(str1: string, str2: string): boolean {
		return str1.localeCompare(str2, undefined, {
			sensitivity: 'accent'
		}) === 0;
	}

	static returnSuccess(success: boolean, message?: string): SuccessResponse {
		return new SuccessResponse(success, message);
	}
}
